{% extends 'lookup-base.html' %}

{% block sidebox %}
  <grid>
    {% for key, value in information.items() %}
        <span class="key">{{ key }}</span><span class="value">{{ value | truncate(24,true,'...') }}</span>
    {% endfor %}
  </grid>
{% endblock %}